» Ubuntu » Paketit

Error

two or more packages specified (apt-setup-udeb hardy-updates)